.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.140625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.140625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.327846,0.000000,0.000000,0.327846,0,0);-ms-transform:matrix(0.327846,0.000000,0.000000,0.327846,0,0);-webkit-transform:matrix(0.327846,0.000000,0.000000,0.327846,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-2.556000px;}
.ls0{letter-spacing:-0.011600px;}
.ls7{letter-spacing:-0.007200px;}
.ls3{letter-spacing:-0.003600px;}
.ls8{letter-spacing:-0.003200px;}
.ls2{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.003600px;}
.lsa{letter-spacing:0.007200px;}
.ls6{letter-spacing:0.010800px;}
.ls9{letter-spacing:0.018400px;}
.ls1{letter-spacing:0.482400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.014400px;}
.ws2{word-spacing:-0.007200px;}
.ws5{word-spacing:-0.003600px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.003600px;}
.ws4{word-spacing:0.007200px;}
._0{margin-left:-7.196400px;}
._4{margin-left:-4.870800px;}
._3{margin-left:-2.782800px;}
._2{margin-left:-1.620000px;}
._1{width:2.556000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:41.600000px;}
.fs4{font-size:46.000000px;}
.fs0{font-size:58.000000px;}
.y2a{bottom:41.557805px;}
.y29{bottom:41.715171px;}
.y12{bottom:69.017823px;}
.y11{bottom:86.721527px;}
.y10{bottom:104.425231px;}
.yf{bottom:122.128934px;}
.ye{bottom:139.832638px;}
.y2c{bottom:147.530864px;}
.y0{bottom:156.054870px;}
.yd{bottom:159.975912px;}
.y28{bottom:176.971074px;}
.y27{bottom:194.674778px;}
.yc{bottom:206.634613px;}
.y26{bottom:212.378482px;}
.yb{bottom:224.338317px;}
.y25{bottom:230.082185px;}
.ya{bottom:242.042021px;}
.y24{bottom:250.225460px;}
.y9{bottom:262.185295px;}
.y23{bottom:296.805478px;}
.y7{bottom:309.316488px;}
.y8{bottom:309.631221px;}
.y22{bottom:314.509181px;}
.y6{bottom:327.964783px;}
.y33{bottom:332.134595px;}
.y21{bottom:332.212885px;}
.y4{bottom:345.982826px;}
.y3{bottom:346.297165px;}
.y5{bottom:346.297558px;}
.y32{bottom:349.838299px;}
.y20{bottom:349.916589px;}
.y2{bottom:366.912538px;}
.y31{bottom:367.542003px;}
.y1f{bottom:370.059863px;}
.y30{bottom:385.245706px;}
.y2f{bottom:402.949410px;}
.y1e{bottom:416.718957px;}
.y2e{bottom:423.013608px;}
.y38{bottom:430.330745px;}
.y1d{bottom:434.422661px;}
.y37{bottom:448.034449px;}
.y1c{bottom:452.126365px;}
.y36{bottom:465.738153px;}
.y1b{bottom:469.830069px;}
.y2b{bottom:478.091797px;}
.y35{bottom:483.441856px;}
.y1a{bottom:489.894266px;}
.y34{bottom:503.585130px;}
.y19{bottom:536.552967px;}
.y2d{bottom:544.972455px;}
.y18{bottom:554.256671px;}
.y17{bottom:571.960375px;}
.y16{bottom:589.664078px;}
.y15{bottom:601.073525px;}
.y14{bottom:607.367782px;}
.y1{bottom:620.272209px;}
.y13{bottom:627.511056px;}
.h7{height:30.496000px;}
.h8{height:31.328000px;}
.h3{height:32.484375px;}
.h6{height:33.264000px;}
.h5{height:35.244000px;}
.h9{height:43.838000px;}
.h4{height:51.268750px;}
.h2{height:56.782000px;}
.h1{height:483.245542px;}
.ha{height:491.769547px;}
.h0{height:676.674897px;}
.w1{width:536.356653px;}
.w2{width:881.251029px;}
.w0{width:956.000000px;}
.x0{left:36.718793px;}
.x2{left:43.577339px;}
.x5{left:74.263759px;}
.xb{left:331.951001px;}
.x1{left:368.538656px;}
.x3{left:374.754623px;}
.x4{left:411.814376px;}
.x7{left:505.525981px;}
.x6{left:511.427215px;}
.x8{left:618.436662px;}
.x9{left:623.708825px;}
.xa{left:839.457174px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-2.598778pt;}
.ls0{letter-spacing:-0.011794pt;}
.ls7{letter-spacing:-0.007321pt;}
.ls3{letter-spacing:-0.003660pt;}
.ls8{letter-spacing:-0.003254pt;}
.ls2{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.003660pt;}
.lsa{letter-spacing:0.007321pt;}
.ls6{letter-spacing:0.010981pt;}
.ls9{letter-spacing:0.018708pt;}
.ls1{letter-spacing:0.490474pt;}
.ws3{word-spacing:-0.014641pt;}
.ws2{word-spacing:-0.007321pt;}
.ws5{word-spacing:-0.003660pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.003660pt;}
.ws4{word-spacing:0.007321pt;}
._0{margin-left:-7.316842pt;}
._4{margin-left:-4.952320pt;}
._3{margin-left:-2.829374pt;}
._2{margin-left:-1.647113pt;}
._1{width:2.598778pt;}
.fs3{font-size:32.535565pt;}
.fs1{font-size:36.602510pt;}
.fs2{font-size:42.296234pt;}
.fs4{font-size:46.769874pt;}
.fs0{font-size:58.970711pt;}
.y2a{bottom:42.253333pt;}
.y29{bottom:42.413333pt;}
.y12{bottom:70.172933pt;}
.y11{bottom:88.172933pt;}
.y10{bottom:106.172933pt;}
.yf{bottom:124.172933pt;}
.ye{bottom:142.172933pt;}
.y2c{bottom:150.000000pt;}
.y0{bottom:158.666667pt;}
.yd{bottom:162.653333pt;}
.y28{bottom:179.932933pt;}
.y27{bottom:197.932933pt;}
.yc{bottom:210.092933pt;}
.y26{bottom:215.932933pt;}
.yb{bottom:228.092933pt;}
.y25{bottom:233.932933pt;}
.ya{bottom:246.092933pt;}
.y24{bottom:254.413333pt;}
.y9{bottom:266.573333pt;}
.y23{bottom:301.772933pt;}
.y7{bottom:314.493333pt;}
.y8{bottom:314.813333pt;}
.y22{bottom:319.772933pt;}
.y6{bottom:333.453733pt;}
.y33{bottom:337.693333pt;}
.y21{bottom:337.772933pt;}
.y4{bottom:351.773333pt;}
.y3{bottom:352.092933pt;}
.y5{bottom:352.093333pt;}
.y32{bottom:355.693333pt;}
.y20{bottom:355.772933pt;}
.y2{bottom:373.053333pt;}
.y31{bottom:373.693333pt;}
.y1f{bottom:376.253333pt;}
.y30{bottom:391.693333pt;}
.y2f{bottom:409.693333pt;}
.y1e{bottom:423.693333pt;}
.y2e{bottom:430.093333pt;}
.y38{bottom:437.532933pt;}
.y1d{bottom:441.693333pt;}
.y37{bottom:455.532933pt;}
.y1c{bottom:459.693333pt;}
.y36{bottom:473.532933pt;}
.y1b{bottom:477.693333pt;}
.y2b{bottom:486.093333pt;}
.y35{bottom:491.532933pt;}
.y1a{bottom:498.093333pt;}
.y34{bottom:512.013333pt;}
.y19{bottom:545.532933pt;}
.y2d{bottom:554.093333pt;}
.y18{bottom:563.532933pt;}
.y17{bottom:581.532933pt;}
.y16{bottom:599.532933pt;}
.y15{bottom:611.133333pt;}
.y14{bottom:617.532933pt;}
.y1{bottom:630.653333pt;}
.y13{bottom:638.013333pt;}
.h7{height:31.006393pt;}
.h8{height:31.852318pt;}
.h3{height:33.028047pt;}
.h6{height:33.820720pt;}
.h5{height:35.833858pt;}
.h9{height:44.571690pt;}
.h4{height:52.126804pt;}
.h2{height:57.732326pt;}
.h1{height:491.333333pt;}
.ha{height:500.000000pt;}
.h0{height:688.000000pt;}
.w1{width:545.333333pt;}
.w2{width:896.000000pt;}
.w0{width:972.000000pt;}
.x0{left:37.333333pt;}
.x2{left:44.306667pt;}
.x5{left:75.506667pt;}
.xb{left:337.506667pt;}
.x1{left:374.706667pt;}
.x3{left:381.026667pt;}
.x4{left:418.706667pt;}
.x7{left:513.986667pt;}
.x6{left:519.986667pt;}
.x8{left:628.787067pt;}
.x9{left:634.147467pt;}
.xa{left:853.506667pt;}
}
